<!DOCTYPE html>
<html lang="en">
<head>
    <% include partials/head.ejs %>
</head>
<body>
    <% include partials/header.ejs %>

    <div id="hero-image-single" style="background-image: url('/images/<%= movie.hero_image %>')">
        <h1 id="hero-title">
            <%= title %>
        </h1>
    </div>

    <div class="content-padding clearfix">
        <div class="poster-wrapper">
            <img src="/images/<%= movie.poster %>" alt="<%= movie.title %>" class="img-responsive">
        </div>
        <div class="description-wrapper">
            <div class="description">
                <h2 class="movie-header">Description</h2>
                <p><%= movie.description %></p>
            </div>
            <div class="main-characters">
                <h2 class="movie-header">Main Characters</h2>
                <ul>
                    <% for (var i = 0; i< mainCharacters.length; i++) { %>
                    <li><%= mainCharacters[i] %></li>
                    <% } %>
                </ul>
            </div>
        </div>
    </div>

    <% include partials/footer.ejs %>
    <% include partials/scripts.ejs %>
</body>
</html>